-- 基础信息
base_info = {
	group_id = 133221061
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 61001, monster_id = 28040101, pos = { x = -3379.031, y = 198.834, z = -4220.006 }, rot = { x = 0.000, y = 224.482, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 61002, monster_id = 28040101, pos = { x = -3375.861, y = 198.440, z = -4224.563 }, rot = { x = 0.000, y = 69.829, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 61003, monster_id = 28040101, pos = { x = -3368.468, y = 198.733, z = -4220.613 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 61001, 61002, 61003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
